.erjifontover1129748{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129748{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1129748{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1129748{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1129748{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 13pt; text-decoration: none;}
.yijifontover1129748{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14pt; text-decoration: none;}
.erjibackgroundover1129748{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129748{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.erjifontover1129772{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1129772{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 11pt;}
.erjibackground1129772{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.fontstyle1129772{ line-height: 160%; font-family: 微软雅黑; color: #a01313; font-size: 14pt; text-decoration: none;}
.yijifontover1129772{ line-height: 160%; font-family: 微软雅黑; color: #a01313; font-size: 15pt; text-decoration: none;}
.erjibackgroundover1129772{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1129772{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle1127713{ font-weight: bold; font-size: 9pt; color: #222222; font-family: 微软雅黑;}

.morestyle1129760{ font-size: 9pt ;}
.clickstyle1129760{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1129760{ font-size: 9pt; line-height: 150% ;}
.titlestyle1129760{ line-height: 150%; font-size: 12pt; text-decoration: none;}
.columnstyle1129760{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1129760{ font-size: 12pt; color: #222222; line-height: 150%;}
A.c1129760 {
line-height: 150%; font-size: 12pt; text-decoration: none;}
A.c1129760:link {
color:#222222;}
A.c1129760:visited {
color:#222222;}
A.c1129760:active {
color: #222222;}
A.c1129760:hover {
color: #cc0000;}
